## ros-foxy-ros2pkg 0.9.13

=== debian/changelog ===
ros-foxy-ros2pkg (0.9.13-1focal) focal; urgency=high

  * Added changelogs
  * Contributors: Dharini Dutia

 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 16 Mar 2023 00:00:00 -0000

ros-foxy-ros2pkg (0.9.12-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 12 Sep 2022 00:00:00 -0000

ros-foxy-ros2pkg (0.9.11-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 31 Jan 2022 00:00:00 -0000

ros-foxy-ros2pkg (0.9.10-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 05 Oct 2021 00:00:00 -0000

ros-foxy-ros2pkg (0.9.9-1focal) focal; urgency=high

  * 0.9.9
  * Contributors: Audrow Nash

 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 24 Mar 2021 00:00:00 -0000

ros-foxy-ros2pkg (0.9.8-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 08 Dec 2020 00:00:00 -0000

ros-foxy-ros2pkg (0.9.7-1focal) focal; urgency=high

  * fix incorrect EXPORT for executables (#545 <https://github.com/ros2/ros2cli/issues/545>) (#550 <https://github.com/ros2/ros2cli/issues/550>)
  * Contributors: Dirk Thomas

 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 07 Jul 2020 00:00:00 -0000

ros-foxy-ros2pkg (0.9.6-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 23 Jun 2020 00:00:00 -0000

ros-foxy-ros2pkg (0.9.5-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 01 Jun 2020 00:00:00 -0000

ros-foxy-ros2pkg (0.9.4-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 26 May 2020 00:00:00 -0000

ros-foxy-ros2pkg (0.9.3-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 13 May 2020 00:00:00 -0000

ros-foxy-ros2pkg (0.9.2-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 08 May 2020 00:00:00 -0000

ros-foxy-ros2pkg (0.9.1-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 06 May 2020 00:00:00 -0000

ros-foxy-ros2pkg (0.9.0-1focal) focal; urgency=high

  * Skip CLI tests on Windows until we resolve the blocking/hanging isuse. (#489 <https://github.com/ros2/ros2cli/issues/489>)
  * use ament_export_targets() (#478 <https://github.com/ros2/ros2cli/issues/478>)
  * more verbose test_flake8 error messages (same as ros2/launch_ros#135 <https://github.com/ros2/launch_ros/issues/135>)
  * Remove ready_fn from test descriptions (#376 <https://github.com/ros2/ros2cli/issues/376>)
  * use f-string (#448 <https://github.com/ros2/ros2cli/issues/448>)
  * only load required entry points which improves the performance (#436 <https://github.com/ros2/ros2cli/issues/436>)
  * Merge pull request #428 <https://github.com/ros2/ros2cli/issues/428> from ros2/tfoote-patch-1
  * Consistent interpretation of dependency type
  * Contributors: Dirk Thomas, Peter Baughman, Steven! Ragnarök, Tully Foote

 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 29 Apr 2020 00:00:00 -0000

ros-foxy-ros2pkg (0.8.6-1focal) focal; urgency=high

  * fix new linter warnings as of flake8-comprehensions 3.1.0 (#399 <https://github.com/ros2/ros2cli/issues/399>)
  * Contributors: Dirk Thomas

 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 19 Nov 2019 00:00:00 -0000

ros-foxy-ros2pkg (0.8.5-1focal) focal; urgency=high

  * 0.8.5
  * Contributors: Shane Loretz

 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 14 Nov 2019 00:00:00 -0000

ros-foxy-ros2pkg (0.8.4-1focal) focal; urgency=high

  * 0.8.4
  * Contributors: Michael Carroll

 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 13 Nov 2019 00:00:00 -0000

ros-foxy-ros2pkg (0.8.3-1focal) focal; urgency=high

  * 0.8.3
  * End-to-end test coverage for CLI commands output (#304 <https://github.com/ros2/ros2cli/issues/304>)
  * Contributors: Michel Hidalgo, Shane Loretz

 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 23 Oct 2019 00:00:00 -0000

ros-foxy-ros2pkg (0.8.2-1focal) focal; urgency=high

  * 0.8.2
  * Contributors: Dirk Thomas

 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 08 Oct 2019 00:00:00 -0000

ros-foxy-ros2pkg (0.8.1-1focal) focal; urgency=high

  * 0.8.1
  * Contributors: Michael Carroll

 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 04 Oct 2019 00:00:00 -0000

ros-foxy-ros2pkg (0.8.0-1focal) focal; urgency=high

  * install resource marker file for packages (#339 <https://github.com/ros2/ros2cli/issues/339>)
  * Add ros2 pkg create for ament python (#296 <https://github.com/ros2/ros2cli/issues/296>)
  * Update setup.py version (#331 <https://github.com/ros2/ros2cli/issues/331>)
  * install package manifest (#330 <https://github.com/ros2/ros2cli/issues/330>)
  * rename package-format to match other flags (#291 <https://github.com/ros2/ros2cli/issues/291>)
  * Add pkg xml verb (#280 <https://github.com/ros2/ros2cli/issues/280>)
  * Contributors: Dirk Thomas, Jacob Perron, Jeremie Deray, Ted Kern, jpace121

 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 26 Sep 2019 00:00:00 -0000

ros-foxy-ros2pkg (0.7.4-1focal) focal; urgency=high

  * abort pkg create if destination directory exists (#258 <https://github.com/ros2/ros2cli/issues/258>)
  * Contributors: Dirk Thomas

 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 29 May 2019 00:00:00 -0000

ros-foxy-ros2pkg (0.7.3-1focal) focal; urgency=high

  * Add support for creating a package with format 3 (#239 <https://github.com/ros2/ros2cli/issues/239>)
  * Contributors: Jacob Perron

 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 20 May 2019 00:00:00 -0000

ros-foxy-ros2pkg (0.7.2-1focal) focal; urgency=high

  * add xmllint linter test (#232 <https://github.com/ros2/ros2cli/issues/232>)
  * Contributors: Mikael Arguedas

 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 08 May 2019 00:00:00 -0000

ros-foxy-ros2pkg (0.7.1-1focal) focal; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 17 Apr 2019 00:00:00 -0000

ros-foxy-ros2pkg (0.7.0-1focal) focal; urgency=high




